{
  keycloak = {
    rule = "Host(`keycloak.procopius.dk`)";
    service = "keycloak";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  authelia = {
    rule = "Host(`authelia.procopius.dk`)";
    service = "authelia";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  lldap = {
    rule = "Host(`lldap.procopius.dk`)";
    service = "lldap";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };
}
